Subject: [bug#61354] [PATCH] gnu: OpenSSL: Update to 1.1.1t [security fixes].

From: Simon Tournier <[email-masked]>
Date: Wed, 8 Feb 2023 17:44:04 +0100

Re,

On Wed, 8 Feb 2023 at 16:56, Leo Famulari <[email-masked]> wrote:

> This patch updates the grafted replacement OPENSSL/FIXED, so it should
> be okay for master, assuming the replacement works well (i.e. assuming
> the ABI of the two packages is compatible).
>
> Does that make sense?

Euh, yes for sure.  Sorry, I have overlooked. :-)

Let https://qa.guix.gnu.org/issue/61354 processes.  Wait and see.

Cheers,
simon